package com.salpa.subject.mapper;

import com.salpa.subject.domain.MonitorTableIndexDocument;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TableIndexDocumentMapper {

    List<MonitorTableIndexDocument> getTableIndex(Integer id);

    void insertTableIndex(MonitorTableIndexDocument index);

    List<MonitorTableIndexDocument> getTableIndexByTableId(Integer id);
}
